How to install libwpg-doc on Debian 9 (Stretch)